Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.python.core
Class StderrWrapper

    java.lang.Object
      java.io.OutputStream
          org.python.core.StdoutWrapper
              org.python.core.StderrWrapper

All Implemented Interfaces:
  Closeable, Flushable

    public class StderrWrapper

extends StdoutWrapper

Constructor Summary
`StderrWrapper()`

Method Summary

Methods inherited from class org.python.core.StdoutWrapper
`flush, flushLine, print, print, print, printComma, println, println, println, write, write, write`

Methods inherited from class java.io.OutputStream
`close, write`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### StderrWrapper

    public StderrWrapper()

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Jython homepage